h1, h2, h3, h4 {
	font-family: 'Playfair Display', serif;
}
body {
	font-family: 'Montserrat', sans-serif;
	overflow-x: hidden !important;
}
section {
	margin-top: 60px;
	margin-bottom: 60px;
}
.logo {
	width: 170px !important;
}
 @media only screen and (max-width: 800px) {
section {
	margin-top: 30px;
	margin-bottom: 30px;
}
}
.accordion-button::after {
	background-image: url('../assets/icons/plus.svg');
}
.accordion-button:not(.collapsed)::after {
	background-image: url('../assets/icons/minus.svg');
}
.btn:focus {
	background-color: #00b7b2;
}
.apply-now {
	padding: 15px 30px;
	text-decoration: none;
}
.form-control {
	border: none;
	border-bottom: 1px solid #c4c4c4;
}
.form-select {
	border: none;
	border-bottom: 1px solid #c4c4c4;
	color: #000;
	font-weight: 600;
}
.nav-right {
	display: flex;
	padding-top: 25px;
}
p {
	color: #000000;
}
.sectionFAQ .accordion p {
	text-align: left;
}



::-webkit-input-placeholder { /* WebKit, Blink, Edge */
 color:    #000 !important;
 font-weight: 600;
}
.header-cta {
	background-color: #00b7b2;
	font-size: 18px;
	font-weight: bold;
	padding: 6px;
	border-radius: 4px;
}
.note .box {
	border: 1px dashed #23CCCC;
	border-radius: 6px;
}
.btn {
	font-family: 'Montserrat', sans-serif !important;
}
.btn:hover {
	background-color: white !important;
	color: black;
}
.btn:focus {
	outline: none !important;
	box-shadow: none !important;
}
hr {
	width: 20%;
	border: 2px dashed #00b7b2;
	opacity: 1;
}
.btn-primary {
	background-color: #019c98;
	border: 1px solid #019c98;
	font-weight: 500;
}
.btn-primary:hover {
	background-color: #019c98;
	border: 1px solid #019c98;
	font-weight: 500;
}
.cta-btn {
	color: #000000 !important;
	background-color: #ffe400 !important;
	border: 1px solid #ffe400 !important;
	font-weight: 500 !important;
}
.cta-btn:hover {
	color: #ffffff !important;
	background-color: #000000 !important;
	border: 1px solid #000000 !important;
}
.whatsapp-btn {
	background-color: #25d366 !important;
	border: 1px solid #25d366 !important;
	font-weight: 500 !important;
}
.whatsapp-btn:hover {
	color: #ffffff !important;
	background-color: #000000 !important;
	border: 1px solid #000000 !important;
}
@media only screen and (max-width:400px) {
.cta-btn {
	font-size: 13px !important;
}
.whatsapp-btn {
	font-size: 13px !important;
}
}
.manjiriPtofile h1 {
	font-style: italic;
	font-weight: bold;
	font-size: 50px !important;
}
.manjiriPtofile p {
	text-align: left !important;
}
@media only screen and (max-width:767px) {
.manjiriPtofile p {
	text-align: center !important;
}
}
.sectionTestimonial {
	background: #23CCCC;
	color: white;
}
.sectionTestimonial .bottom-line {
	border-bottom: 1px solid #fff;
	padding-bottom: 40px;
}
.sectionTestimonial .testimonial p {
	margin-top: 20px;
	color: white;
}
.sectionTestimonial .testimonial img {
	width: 14% !important;
	margin: auto;
}
.sectionGallery .nav-pills .nav-link.active, .sectionFAQ .nav-pills .nav-link.active {
	background-color: #00b7b2;
	border: 1px solid #00b7b2;
	font-weight: 500;
}
.sectionGallery .nav-link, .sectionFAQ .nav-link {
	color: #D2D2D2;
}
.sectionFAQ ul li {
	text-align: left;
}
.sectionCertificates .col-lg-4 {
	text-align: center;
}
.stickyMobileFooter {
	background: #00b7b2;
}
p {
	line-height: 1.5;
}
 @media only screen and (max-width:800px) {
.sectionTitle {
	font-size: 34px !important;
	font-weight: bold !important;
}
.manjiriPtofile .name {
	text-align: center !important;
}
}
.sectionTitle {
	font-size: 40px;
	font-weight: 500;
}
/* Carousal */



.owl-carousel .owl-dots {
	display: inline-block;
	width: 100%;
	text-align: center;
}
.owl-carousel .owl-dots .owl-dot {
	display: inline-block;
}
.owl-carousel .owl-dots .owl-dot span {
	background: #00b7b2;
	display: inline-block;
	height: 20px;
	margin: 0 2px 5px;
	transform: translate3d(0px, -50%, 0px) scale(0.3);
	transform-origin: 50% 50% 0;
	transition: all 250ms ease-out 0s;
	width: 20px;
}
.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
	background: #00b7b2;
	transform: translate3d(0px, -50%, 0px) scale(0.7);
}
/* Old */



.nav-section {
	margin-left: 40px;
}
.navbar-section .row {
/* padding-top: 20px; */

}
.nav-section-right {
	text-align: right;
}
.nav-section-right p {
	font-size: 18px;
	font-weight: bold;/* font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; */
}
.header-right {
	display: flex;
	align-items: center;
}
/* .course-landingpage {

    background-image: url("../assets/images/banner-desk.png");

    background-size: contain;

    background-repeat: no-repeat;

    width: 100%;

    background-color: #dedee0;

    margin-bottom: 100px;

    background-position-y: 100%;

} */



.home-content {
	padding-top: 6%;
}
.home-tick-text {
	padding-top: 40px;
}
.home-tick-text2 {
	padding-top: 20px;
}
.home-heading {
	font-size: 52px;
	font-weight: 500;
	color: #000!important;
	text-align: center;
	line-height: 60px;
}
.home-subheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	columns: #000;
}
.special-offer-img {
	width: 100px;
}
.section2-box {
	padding: 10px;
	border-radius: 10px;
}
.section2-box img {
	width: 70px !important;
}
.benifit2-section {
	padding-bottom: 60px;
	width: 90%;
	margin: auto;
}
.benifit2-section .carousel-item img {
	width: 100% !important;
}
.section2-box p {
	font-size: 16px;
	line-height: 24px;
	color: #000;
	font-weight: 500;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
}
.benifit-li ul {
	margin-left: 25px;
}
.why-instasclupt {
	background-color: #009993!important;
	color: #fff;
	padding-top: 40px;
	padding-bottom: 40px;
}
.established-text {
	font-size: 14px;
	letter-spacing: 5px;
}
.why-instasclupt-content p {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 28px;
	letter-spacing: 1.2px;
}
.why-instasclupt-content h3 {
	color: #fff;
	font-size: 35px;
}
.benefit-box {
	display: flex;
	align-items: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.benefit-box img {
	margin-right: 20px;
}
.accordion-button {
	background-color: #fff !important;
	color: #000;
	font-size: 20px !important;
	padding: 30px;
}
.accordion-body {
	background-color: #fff !important;
	margin: 10px;
	font-size: 18px;
	color: #009993;
	margin-left: 20px;
}
.accordion-button:not(.collapsed) {
	color: #000;
	background-color: #fff;
	box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}
.contact-us {
	background-color: #373737;
	color: #fff;
}
.contact-us h2 {
	padding-top: 40px;
}
.contact-us h3 {
	color: #009993 !important;
	font-size: 24px;
	font-weight: 500;
}
.contact-us p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	padding-top: 10px;
	font-weight: 500;
	padding: 10px;
	border-radius: 10px;
}
.carousel {
	max-width: 100%;
	margin: auto;
	margin-top: 50px;
}
.testimonial {
	text-align: left;
	margin: auto;
}
.testimonial .carousel-inner {
	padding: 40px;
	border: 1px solid #EBEBEB;
	box-shadow: 0px 7px 30px #7D7D7D21;
	border-radius: 20px;
}
.test-comment {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 32px;
}
.test-customer {
	font-size: 24px;
	color: #009993 !important;
	text-align: right;
}
.carousel-item {
	max-width: 100% !important;
}
.carousel-indicators {
	position: absolute;
	right: 0;
	bottom: -80px !important;
	left: 0;
	z-index: 2;
	display: flex;
	justify-content: center;
	padding: 0;
	margin-right: 15%;
	margin-bottom: 1rem;
	margin-left: 15%;
	list-style: none;
}
.mb-view {
	display: none;
}
.desk-view {
	display: block;
}
.form-div {
	background-color: #fff;
	color: #000;
	padding: 30px;
	border-radius: 20px;
	height: 100%;
}
.d-banner {
	display: block;
}
.m-banner {
	display: none;
}
form {
	/* box-shadow: 0px 5px 18px #00000029; */

	padding: 20px;
	margin: auto;
}
p {
	text-align: justify;
}
 @media (min-width: 768px) {
.navbar-section {
	background-color: #fff;
	/* height: 60px; */

	justify-content: center;
}
.afterBannerText, .manjiriPtofile {
	margin-top: -60px !important;
}
.form-container {
	/* width: 25%; */

        /* margin: 10px 0 13px 30px; */

	width: 20%;
	/* background-color: rgba(255, 255, 255, 0.85); */

	box-shadow: 0px 5px 18px #00000029;
	;
	background-color: white;
	border-radius: 10px;
	padding: 10px;
	position: absolute;
	/* top: 20%; */

	top: 30%;
	/* right: 3%; */

	right: 6%;
	z-index: 111;
}
}
 @media (min-width: 1023px) {
}
 @media (min-width: 1320px) {
}
 @media (max-width: 966px) {
.form-container {
	width: 60%;
	margin: auto;
	/* margin: 10px 0 13px 30px; */

	background-color: rgba(255, 255, 255, 0.85);
	border-radius: 10px;
	padding: 10px;
	position: relative;
	z-index: 111;
}
.d-banner {
	display: none;
}
.m-banner {
	display: block;
}
}
 @media (max-width: 768px) {
.home-heading {
	font-size: 40px;
}
.home-subheading {
	font-size: 28px;
	line-height: 30px;
	padding-top: 20px;
}
.navbar-section {
	background-color: #fff;
	justify-content: center;
	text-align: center;
}
.section2-box {
	padding: 10px;
	border-radius: 10px;
}
.benifit2-section {
	margin-top: 180px;
}
.home-left {
	display: none;
}
.requestForm .form-group {
	padding-top: 0px;
}
.form-container {
	width: 100%;
	margin: auto;
	/* margin: 10px 0 13px 30px; */

	background-color: rgba(255, 255, 255, 0.85);
	border-radius: 10px;
	padding: 10px;
	position: relative;
	z-index: 111;
}
}
 @media (max-width: 572px) {
.section2_box img {
	padding-top: 20px;
	width: 50%;
}
.home-heading {
	font-size: 32px;
}
.home-subheading {
	font-size: 24px;
	line-height: 30px;
	padding-top: 20px;
}
.director-image {
	width: 100%;
}
.special-offer-img {
	width: 70px;
}
.home-left {
	display: none;
}
.form-div {
	position: absolute;
	top: 900px;
}
.mb-view {
	display: block;
}
.desk-view {
	display: none;
}
.why-instasclupt-content h3 {
	color: #fff;
	font-size: 28px;
}
.why-instasclupt-content p {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 28px;
	letter-spacing: 1.2px;
}
.test-comment {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
}
.accordion-button {
	background-color: #fff !important;
	color: #000;
	font-size: 16px !important;
	padding: 20px;
}
.accordion-body {
	background-color: #fff !important;
	margin: 10px;
	font-size: 18px;
	color: #009993;
	margin-left: 10px;
}
.benifit2-section {
	padding-bottom: 0px;
	width: 90%;
	margin: auto;
}
.contact-us h3 {
	font-size: 20px;
}
.nav-section-right {
	text-align: center;
	padding-top: 40px;
}
.form-div {
	background-color: #fff;
	color: #000;
	padding: 10px;
	border-radius: 20px;
	height: 100%;
	width: auto;
}
.featured {
	margin-top: 0;
}
}
footer {
	text-align: center;
}
.footer-div {
	background-color: #23CCCC;
	color: black;
	padding-top: 20px;
	padding-bottom: 1px;
}
.footer-div p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size: 16px;
}
.footer-div a {
	color: black;
	text-decoration: none;
}
.requestForm .form-group {
	padding-top: 10px;
}
.form-heading {
	/* font-size: 24px; */

	font-size: 21px;
	line-height: 24px;
	color: #530717;
	font-weight: bold;
	margin-bottom: 0;
}
.pull-center {
	padding-top: 10px;
}
.pull-center button {
	background-color: #00b7b2;
	/* border-radius: 20px; */

	border-radius: 8px;
	color: #fff;
	padding: 10px 20px;
	border: none;
}
.form-group input {
	padding: 10px;
	margin-top: 20px;
}
.form-group select {
	padding: 10px;
	margin-top: 20px;
}
.course-icon {
	position: absolute;
}
.featured-content {
	padding-left: 100px;
}
.carousel-dark .carousel-indicators [data-bs-target] {
	background-color: #000;
	border-radius: 49px;
	height: 7px;
	width: 7px;
	margin-right: 13px;
}
.carousel-item img {
	margin-bottom: 20px;
}
.ty-content {
	position: absolute;
	top: 50%;
	/* left: 60%; */

	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 99;
}
.ty-heading {
	color: #00b7b2;
	font-size: 44px;
	font-weight: 700;
}
.ty-subheading {
	color: #00b7b2;
	font-size: 28px;
	margin-bottom: 60px;
}
.ty-btn {
	background-color: #00b7b2;
	color: #000;
	padding: 20px 35px;
	margin-top: 20px;
	border-radius: 20px;
}
.ty-landingpage {
	background-image: url("../assets/images/Banner.png");
	background-size: cover;
}
 @media (max-width: 768px) {
.ty-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 99;
}
.ty-heading {
	color: #009993;
	font-size: 36px;
	font-weight: 700;
}
.ty-subheading {
	color: #009993;
	font-size: 24px;
	margin-bottom: 60px;
}
.ty-btn {
	background-color: #009993;
	color: #fff;
	padding: 20px 35px;
	margin-top: 20px;
	border-radius: 20px;
}
.ty-landingpage {
	background-image: url("../assets/images/768-width.png");
	background-size: cover;
}
}
 @media (max-width: 572px) {
.ty-content {
	position: absolute;
	top: 60%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 99;
}
.ty-heading {
	color: #009993;
	font-size: 24px;
	font-weight: 700;
}
.ty-subheading {
	color: #009993;
	font-size: 18px;
	margin-bottom: 60px;
}
.ty-btn {
	background-color: #009993;
	color: #fff;
	padding: 20px 35px;
	margin-top: 20px;
	border-radius: 20px;
}
.mb-view {
	display: block;
}
.ty-landingpage {
	margin-top: 0;
}
.banner-form {
/* display: none; */

}
}
.call_now {
	position: fixed;
	background: #00b7b2;
	padding: 6px 10px !important;
	border: 2px solid #00b7b2 !important;
	transition: ease all 0.5s;
	outline: none;
	box-shadow: 2px 2px 5px #fff;
	bottom: 200px;
	/* right: 4px; */

	right: -80px;
	font-weight: 500;
	color: #fff;
	z-index: 9999;
	font-family: TradeGothicLT;
	font-size: 17px !important;
	outline: none;
	border-radius: 4px;
	transform: rotate(270deg);
}
/* .footer-left-heading {

    font-size: 24px;

    line-height: 24px;

}



.footer-left p {

    padding-left: 100px;

}





.footer-left img {

    position: absolute;

}

nav-section-right

.footer-top {

    text-align: left;

    margin: auto;

}



.icons-mb a {

    padding-left: 10px;

}



.footer-left-heading2 {

    margin-top: -10px;

    margin-bottom: 20px;

}



.footer-top-right {

    margin-bottom: 40px; */



/*why Choose Us Section Start*/

.why-choose-img {
	width: 90%;
	padding: 0px 25px;
}
.whychoose_list {
	display: flex;
	align-items: center;
	padding-top: 12px;
	padding-bottom: 12px;
}
.whychoose_list img {
	background-color: #00b7b2;
	margin-right: 20px;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	padding: 5px;
}
.whychoose_list p {
	font-size: 18px;
	font-weight: 700;
	text-align: left;
	margin-bottom: 0px;
}
.stats_info_box {
	background-color: #23CCCC;
	padding: 20px;
	text-align: center;
	border-radius: 30px;
	margin-bottom: 25px;
	margin-top: 20px;
}
.stats_info_box img {
	background-color: #00b7b2;
	border-radius: 50%;
	width: 80px;
	padding: 8px;
	margin-top: -50px;
}
.stats_info_box h3 {
	margin-top: 22px;
	font-size: 35px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	color: #fff;
	margin-bottom: 0px;
}
.stats_info_box p {
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	color: #fff;
	font-size: 20px;
}

/*why Choose Us Section End*/
